﻿.color1
{   color:#000000;
    font-size:1.3em;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

.login
{
    border-collapse: collapse;
    margin-left:55px; 
    margin-right:55px;
    border-spacing: 0;
}

.login td, .login th{
    padding: 0;
}

.login_text{
    width: 100%;
}


div#detail div.Input {
    display: flex;
    margin-bottom: 1em;
}

    div#detail div.Input label {
        min-width: 25%;
    }

    div#detail div.Input input:not([type="radio"]), div#detail div.Input select {
        min-width: 50%;
    }

#left #smMenu div.div-info{
    margin-top: 5em;
}

#left #smMenu li.mainNav a{
    display: inline-block;
    height: 24px;
}